users
List Users
GET
/
api
/
users
List Users
curl --request GET \
--url https://api.aixy-gateway.com/api/users \
--cookie gateway_session=import requests
url = "https://api.aixy-gateway.com/api/users"
headers = {"cookie": "gateway_session="}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {cookie: 'gateway_session='}};
fetch('https://api.aixy-gateway.com/api/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "<string>",
"organization_id": "<string>",
"email": "<string>",
"name": "<string>",
"role": "<string>",
"project_ids": [
"<string>"
],
"analytics_access": "personal",
"suspended_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"object": "organization.user"
}
],
"total": 123,
"next_cursor": "<string>",
"object": "list"
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}Authorizations
Secure same-origin browser session cookie.
Query Parameters
Required range:
1 <= x <= 100⌘I
List Users
curl --request GET \
--url https://api.aixy-gateway.com/api/users \
--cookie gateway_session=import requests
url = "https://api.aixy-gateway.com/api/users"
headers = {"cookie": "gateway_session="}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {cookie: 'gateway_session='}};
fetch('https://api.aixy-gateway.com/api/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "<string>",
"organization_id": "<string>",
"email": "<string>",
"name": "<string>",
"role": "<string>",
"project_ids": [
"<string>"
],
"analytics_access": "personal",
"suspended_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"object": "organization.user"
}
],
"total": 123,
"next_cursor": "<string>",
"object": "list"
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}